/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

/********** Template CSS **********/
:root {
  --primary: #eb1616;
  --secondary: #191c24;
  --light: #6c7293;
  --dark: #000000;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  -o-transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  -webkit-transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  -o-transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  font-weight: 500;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: normal;
}

/*** Navbar ***/
.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
  margin-right: 30px;
  padding: 40px 0;
  color: var(--light);
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
  outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: var(--primary);
}

.navbar.sticky-top {
  top: -100px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

@media (max-width: 991.98px) {
  .navbar .navbar-nav .nav-link,
  .navbar.shadow-sm .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar .navbar-nav {
    margin-top: 8px;
    border-top: 1px solid var(--light);
  }
}

@media (min-width: 992px) {
  .navbar.shadow-sm .navbar-nav .nav-link {
    padding: 20px 0;
  }

  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    opacity: 1;
  }
}

/*** Header ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.85);
  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
}

@media (max-width: 768px) {
  #header-carousel .carousel-item {
    position: relative;
    min-height: 450px;
  }

  #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

.page-header {
  background: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(rgba(0, 0, 0, 0.85)),
      to(rgba(0, 0, 0, 0.85))
    ),
    url(../img/carousel-1.jpg) center center no-repeat;
  background: -o-linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
  color: var(--light);
}

/*** Service ***/
.service-item .btn {
  position: absolute;
  right: -50px;
  bottom: -50px;
  width: 50px;
  height: 50px;
  color: var(--primary);
  background: var(--dark);
  opacity: 0;
}

.service-item:hover .btn {
  right: 0;
  bottom: 0;
  opacity: 1;
}

/*** Team ***/
.team-item .team-img::before,
.team-item .team-img::after {
  position: absolute;
  content: "";
  width: 0;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.85);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.team-item .team-img::after {
  left: auto;
  right: 0;
}

.team-item:hover .team-img::before,
.team-item:hover .team-img::after {
  width: 50%;
}

.team-item .team-img .team-social {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  z-index: 3;
  opacity: 0;
}

.team-item:hover .team-img .team-social {
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
  opacity: 1;
}

.team-item .team-social .btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin: 0 3px;
  color: var(--primary);
  background: var(--dark);
}

.team-item .team-social .btn:hover {
  color: #ffffff;
  background: var(--primary);
}

/*** Testimonial ***/
.testimonial-carousel {
  max-width: 700px;
  margin: 0 auto;
}

.testimonial-carousel .owl-dots {
  margin-top: 35px;
  height: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.testimonial-carousel .owl-dots .owl-dot {
  width: 60px;
  height: 60px;
  margin: 0 5px;
  padding: 10px;
  background: var(--secondary);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active {
  width: 100px;
  height: 100px;
}

.testimonial-carousel .owl-dots .owl-dot img {
  opacity: 0.1;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.testimonial-carousel .owl-dots .owl-dot.active img {
  opacity: 1;
}

/*** Footer ***/
.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: var(--light);
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  color: var(--primary);
  letter-spacing: 1px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.footer .copyright {
  padding: 1.5rem;
  font-size: 15px;
  background: var(--dark);
}

.footer .copyright a {
  color: var(--light);
}

.footer .copyright a:hover {
  color: var(--primary);
}

/* adit */
.back-to-top {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
.back-to-top.show {
  opacity: 1;
}
.nav-logo {
  width: auto;
  height: 50px;
}

#about img {
  width: 450px;
  height: auto;
}

/* #contact .btn {
  background-color: var(--primary);
  height: auto;
  width: 12vh;
} */

html,
body {
  height: 100%;
  margin: 0;
}

body {
  height: 100vh;
  width: 100vw;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff; /* optional */
}

.container-fluid {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

img {
  width: 300px;
  height: auto;
  object-fit: contain;
}
